<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="k81tAcreditacionPLEJB.K81TAcreditacionPL_2am88w_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncBuscarMotivosExclusion(k81t.k81tBeans.K81tMotivosExclusionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarMotivosExclusion(k81t.k81tBeans.K81tMotivosExclusionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarEmailFallidos(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnvioEmailFallidos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAdjuntosEmail(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaImprimirGruposSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaImprimirGruposConsultaConv(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarNotificacionCambioReclamacion(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncActualizarFichero(k81t.k81tBeans.K81tModificarWordBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPuestosTrabajo(k81t.k81tBeans.K81tTiposEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaResolAdmitidos(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMiembrosTribunal(k81t.k81tBeans.K81tMiembrosTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTextoEstado(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEvaluadoresOral(k81t.k81tBeans.K81tCuidadorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetallesDatosSolicitanteEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncVerFichero(k81t.k81tBeans.K81tModificarWordBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarMiembrosTribunal(k81t.k81tBeans.K81tMiembrosTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarMailFallido(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposConvalidaciones(k81t.k81tBeans.K81tTiposConvalidaciones)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTiposConvalidaciones(k81t.k81tBeans.K81tTiposConvalidaciones)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoPerfiles(k81t.k81tBeans.K81tCritBusqTipoPerfilesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoPerfiles(k81t.k81tBeans.K81tCritBusqTipoPerfilesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarGruposConvocatoriasEjercicios(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTextoNotificacion(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTextoNotificacionApertura(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTextoNotificacionAdmitidos(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTextoNotificacionPrimera(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTextoNotificacionPrimeraOrdIVAP(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTextoNotificacionAtariko(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTodosPerfiles(k81t.k81tBeans.K81tCritBusqTipoPerfilesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarLugaresdeExamen(k81t.k81tBeans.K81tLugaresdeExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaModelos(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirLugaresdeExamen(k81t.k81tBeans.K81tLugaresdeExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarLugaresdeExamenFila(k81t.k81tBeans.K81tLugaresdeExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEuskaltegis(k81t.k81tBeans.K81tEuskaltegisBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirEuskaltegis(k81t.k81tBeans.K81tEuskaltegisBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEuskaltegisFila(k81t.k81tBeans.K81tEuskaltegisBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarGastos(k81t.k81tBeans.K81tGastosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirGastos(k81t.k81tBeans.K81tGastosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarGastosFila(k81t.k81tBeans.K81tGastosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAplicPresupuestarias(k81t.k81tBeans.K81tConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActivarPartidaPresupuestaria(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarConfigPago(k81t.k81tBeans.K81tConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerConfigPago(k81t.k81tBeans.K81tConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPartidaPresupuestaria(k81t.k81tBeans.K81tConfiguracionPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarPartidaPresupuestaria(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEntidad(k81t.k81tBeans.K81tDatosEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarInterlocutores(k81t.k81tBeans.K81tInterlocutoresBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPermInterlocutores(k81t.k81tBeans.K81tInterlocutoresBean)"
    idempotent="true"
>
</method>
<method
    name="fncActualizarInterlocutores(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFirmantes(k81t.k81tBeans.K81tFirmantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFirmantesCertificados(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFirmante(k81t.k81tBeans.K81tFirmantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarFirmante(k81t.k81tBeans.K81tFirmantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarFirmante(k81t.k81tBeans.K81tFirmantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerArchivo(k81t.k81tBeans.K81tFirmantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEvaluadores(k81t.k81tBeans.K81tEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEvaluador(k81t.k81tBeans.K81tEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarEvaluador(k81t.k81tBeans.K81tEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarEvaluador(k81t.k81tBeans.K81tEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsignarCargoMiembroTribunal(k81t.k81tBeans.K81tEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncValidarAsignarCargoMiembroTribunal(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPersonasParticulares(k81t.k81tBeans.K81tPersonasParticularesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPersonaParticular(k81t.k81tBeans.K81tPersonasParticularesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPersonasParticulares(k81t.k81tBeans.K81tPersonasParticularesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPlantillas(k81t.k81tBeans.K81tPlantillasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEtiqPlantillas(k81t.k81tBeans.K81tPlantillasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerLibroRegistro()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarLibroRegistro(k81t.k81tBeans.K81tLibroRegistroBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPlantillas(k81t.k81tBeans.K81tPlantillasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarPlantillas(k81t.k81tBeans.K81tPlantillasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerPlantilla(k81t.k81tBeans.K81tPlantillasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosBasicos()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarLinksDatosBasicos(k81t.k81tBeans.K81tDatosBasicosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDetalleDatosBasicos(k81t.k81tBeans.K81tDatosBasicosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDatosBasicos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTipoTrabajoTarifas(k81t.k81tBeans.K81tTipoTrabajoTarifasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposEvaluadores(k81t.k81tBeans.K81tTiposEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerTipoEvaluador(k81t.k81tBeans.K81tTiposEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatorias(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarTipoEvaluador(k81t.k81tBeans.K81tTiposEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTipoEvaluador(k81t.k81tBeans.K81tTiposEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTipoTrabajoTarifas(k81t.k81tBeans.K81tTipoTrabajoTarifasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarModeloExamen(k81t.k81tBeans.K81tModeloExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEntidades(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerEntidadesResolAdmitidos(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="fncAnadirSolicitudOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarSolicitudOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarSolicitud(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSolicitudAcreditada(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSolicitudAcreditadaOE(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSolicitudAcreditada(k81t.k81tBeans.K81tManualSolicitanteHomoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenDatosNotificacion()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFirmantes(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosConvoc(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncIniFlagsTieneBlob(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTramitarConv(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAperturaSolic(k81t.k81tBeans.K81tConvocatoriaAperturaBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirConvocatoria(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultasConvocatoriaOrd(k81t.k81tBeans.K81tConsultaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaEjercicios(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesasociaSolicitudesGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaEntidades(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCertificado(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPreGenerarCertificado(java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarNotificacion(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenNotificacionResolApertura(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenNotificacionResolAdmitidos(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenNotificacionResolPrimPrueba(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenNotificacionResolAtariko(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarEtiquetas(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarSobres(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarListadoEnvios(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarListadoEnviosResolApertura(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncListadoNotas(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcusePostal(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcusePostalResolApertura(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcuseCertificado(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcuseCertificadoCertificados(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcuseCertificadoCertificadosSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerNombresFicheros(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaSolicitudesComunicacionEntidades(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaSolicitudesComuAtariko(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerArchivoGrupoOrdinaria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPrimeraPruebaGrupos(k81t.k81tBeans.K81tPrimeraPruebaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPrimeraPruebaSolicitudes(k81t.k81tBeans.K81tPrimeraPruebaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerMiembrosTribunal(k81t.k81tBeans.K81tPrimeraPruebaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaOrdinarias(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCalcularSigEnSecuenciaOrd(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaPrimPrueba(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaContraste(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboThOrdinaria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaSolicitudesOrdinaria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaMiembroTribunal(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerAdj(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAdj(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoAdj(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResolucionAdmitidos(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResolucionPrimPrueba(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenDatosResolucion(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarCambios(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarContraste(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPlantilla(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCorrecciones(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosPlantillaGenResolProv(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerSolicitudesNoAsignadasOrdinaria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaPruebaOral(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoriaOrd(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesPorConvocatoriaOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaPlsEstudio()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaMotivosExclusionManual(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEsExento(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarGrupoSolicitudManual(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTablaSolicitudesOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesTotales(k81t.k81tBeans.K81tSolicitudesTotalesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarCalendarioProvisional(k81t.k81tBeans.K81tCalendarioProvisionalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarCalendarioProvisionalImprimir(k81t.k81tBeans.K81tCalendarioProvisionalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarCalendarioProvisional(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboLugarAtariko(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarGrupoOrdinaria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerNumGrupoOrdinaria(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTablaSolicitudesOrdinaria(k81t.k81tBeans.K81tCritBusqSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosConvAtarikoOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRecalculoAtariko(k81t.k81tBeans.K81tRecalculoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarRecalculoAtariko(k81t.k81tBeans.K81tRecalculoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicNoPresentadasOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAptos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesbloquearSolicitud(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsociaSolicitudesGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPersonasParticularesDni(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTablaCuidadores(k81t.k81tBeans.K81tCuidadorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesasociaCuidadoresGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncImprimirCuidadores(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarCuidadores(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsociaCuidadoresGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTablaModelos(k81t.k81tBeans.K81tCritBusqModelosExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesasociaModelosGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncImprimirModelos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarModelos(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaConvocatoriaOral(k81t.k81tBeans.K81tCuidadorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsociaModelosGrupoOrdinaria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultaSolicitudes(k81t.k81tBeans.K81tConsultaSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarGruposModeloExamen(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatoriaEvaluadores(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarDocCompleta(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarDocIncompleta(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarConsultaSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarConvocatoriaPublicWebField(k81t.k81tBeans.K81tConvocatoriaAperturaBlobBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTribunal(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosAprobados1Prueba(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEstudioSolicitudes(k81t.k81tBeans.K81tEstudioSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncExisteDatosGipEntidades(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboCargos(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatoriasEjercicios(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaMiembrosTribunal(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaMiembrosTribunal(k81t.k81tBeans.K81tCuidadorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesasignarMiembroTribunal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarEstado(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarMiembroTribunal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarMiembroTribunal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConvocatoriaEjercicios(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEstudioSolicitudes(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConvocatoriaOral(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesAdaptacion(k81t.k81tBeans.K81tConsultaSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaEvaluadores(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarReclProv(k81t.k81tBeans.K81tListaReclProvisionalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarReclProvAtariko(k81t.k81tBeans.K81tListaReclProvisionalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarListaReclProv(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarListaReclProvAtariko(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRemesas(java.util.HashMap)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosRemesa(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarRemesa(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPreEnviarRemesa(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDetalleLiquidacion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqConsultaLiquidaciones(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPagoBusq(java.util.ArrayList,java.lang.String,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncMinutaDetalle(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPago(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFoasBusq(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFoasDetalle(k81t.k81tBeans.K81tLiquidacionesBean)"
    idempotent="true"
>
</method>
<method
    name="fncActSitFoasBusq(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActSitFoas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLecturaFicheroVuelta(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarLiquidaciones(k81t.k81tBeans.K81tLiquidacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusqDetalleLiquidaciones(k81t.k81tBeans.K81tLiquidacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPublicacionWeb(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDocumento(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarSeccion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarIntroduccionResultados(k81t.k81tBeans.K81tIntroduccionResultadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboModeloExamen(k81t.k81tBeans.K81tIntroduccionResultadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncMinutaBusq(java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarIntroduccionResultados(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarIntroduccionResultadosOrd(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCrearPago(k81t.k81tBeans.K81tNuevoPagoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAceptarCrearPago(java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarLiquidacion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarRemesa(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAcreditaciones(k81t.k81tBeans.K81tRegistroAcreditacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRegistrarAcreditaciones(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarReclamacionResultados(k81t.k81tBeans.K81tIntroduccionResultadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarReclamacionResultados(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDatosConjuntoDocs(k81t.k81tBeans.K81tDocumentoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardaDocumento(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncElimDocumento(k81t.k81tBeans.K81tDocumentoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerDocumento(k81t.k81tBeans.K81tDocumentoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerOtrosDocumentos(k81t.k81tBeans.K81tDocumentoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDatosDocumento(k81t.k81tBeans.K81tDocumentoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCertificadoSolicitante(k81t.k81tBeans.K81tCertificadosSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFirmante(k81t.k81tBeans.K81tCertificadosSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarSolicitudesCertificadoSolicitante(k81t.k81tBeans.K81tCertificadosSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCertificadoSolicitante(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAcusePostalSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarEtiquetasSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarSobresSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarListadoEnviosSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadesConCertificados(k81t.k81tBeans.K81tCertificadoPorEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaAcusesPostalesPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaCertificadosPorEntidad(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaEtiquetasPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaListadosEnviosPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaSobresPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaSolicitudesEntidad(k81t.k81tBeans.K81tEntidadesACertificarBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosDocListProv(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosDocListProvRes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosDocComuAtariko(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBorrarDocs(k81t.k81tBeans.K81tConvocatoriaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatoBasicoCLOB(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAgrupacionEntidades(k81t.k81tBeans.K81tAgrupacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadesAgrupadas(k81t.k81tBeans.K81tAgrupacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarAgrupacionEntidades(k81t.k81tBeans.K81tAgrupacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncFirmaFirmante(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarInterlocutoresBuscar(k81t.k81tBeans.K81tInterlocutoresBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDniInterlocutores(k81t.k81tBeans.K81tInterlocutoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsociarEstructuras(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsociarInterlocutor(k81t.k81tBeans.K81tInterlocutoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesasociarEstructuras(k81t.k81tBeans.K81tInterlocutoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getVerPagoEika()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPagoEika(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarResultadoEika(java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
